Patron Pro 1.3.3 is out with minor bugfix for PHP 7.1+

Patron Pro 1.3.3 update brings you a minor bugfix

An issue which caused an error with PHP 7.1+ sites was fixed

Due to PHP 7.1 introducing some backwards incompatible changes, the code for installing Patron Pro caused an error while setting up the plugin in sites which used PHP 7.1+

This has been fixed with Patron Pro 1.3.3. If you had installation/activation trouble with a PHP 7.1+ site before, you can just retry.

Additionally an issue which may cause some admin messages to be non dismissible was fixed.

………………

If you would like to see a summary of all new features and changes in recent updates, visit the summary page.

……………….

Updating

Updating Patron Pro is very easy:

If you see a notice that says new version is available for Patron Pro in your WordPress admin, just click to upgrade your installation. Patron Pro will do the rest. Upgrading requires having an active license which is saved in the Addons tab of your Patron Pro admin. If you recently activated your license, you may need to wait ~45 minutes for it to be recognized.

If you aren’t able to see any notice or updates, then you may need to do it manually once. To do that, just deactivate/delete Patron Plugin Pro by CodeBard in your WordPress plugin admin. Then download the latest version from your CodeBard account, and upload/install and activate the patron-plugin-pro.zip you just downloaded. Patron Pro will do the rest.

If you are having issues while updating, or any issue with your plugin after updating please contact support

Leave a Comment

Error: Please enter a valid email address

Error: Invalid email

Error: Please enter your first name

Error: Please enter your last name

Error: Please enter a username

Error: Please enter a password

Error: Please confirm your password

Error: Password and password confirmation do not match